a = int(input("Entrerz votre première valeur "))
b = int(input("Entrerz votre deuxième valeur "))

# avec une variable temporaire
tmp = a 
a = b
b = tmp
print("a vaut",a, "et b", b)

# avec un calcul
a = a+b
b = a-b
a = a-b
print("a vaut",a, "et b", b)